
Piratenversammlung / Assemblée Pirate - Motion #5723

Motion # 5433 (Considered): Ergänzungswahlen Vorstand

Kandidatur als Aktuar

20 August 2013 21:04 - fledermuus

Status: Withdrawn Start date:  

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Hiermit kandidiere ich als Aktuar

History

#1 - 20 August 2013 21:15 - Atropos

- Category set to Candidacy

- Assignee set to tinilou

- Target version set to PV 2013v3

#2 - 20 August 2013 21:16 - Atropos

- Tracker changed from Information / Varia to Motion

#3 - 16 September 2013 21:35 - Exception

- Parent task set to #5433

#4 - 18 September 2013 22:57 - Atropos

- Status changed from New to Tabled

#5 - 20 September 2013 17:51 - fledermuus

Hallo Zusammen,

Hiermit ziehe ich meine Kandidatur per sofort zurück.

Da das PDF somit keine Verwendung mehr hat, bitte ich den Verantwortlichen dieses aus dem Ticket zu entfernen.

Besten Dank für die Kenntnisnahme.

Simone aka fledermuus

#6 - 24 September 2013 22:33 - Atropos

- Status changed from Tabled to Withdrawn

#7 - 26 September 2013 21:30 - Atropos

- File deleted (Bewerbungsdossier_Piraten.pdf)
